@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('../fonts/OpenSansHebrew-Regular.eot');
    src: url('../fonts/OpenSansHebrew-Regulard41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'),
         url('../fonts/OpenSansHebrew-Regular.html#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
	margin:0;
	overflow-y:scroll;
	height:100%;
}

body{
	width:100%;
	height:100%;
	margin:0;
	direction:rtl; 
	font-size:16px;
	/*font-family:Arial, Tahoma, sans-serif;*/
	font-family: 'open_sans_hebrewregular', Arial, Tahoma;
	background-color:#fff;
	color:#000;
}
	
.clear{
	display:block;
	clear:both;
	margin:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

h1{
	color:#003f6a;
	font-size:24px;
	margin:0;
}

h2{
	color:#3f3f3f; 
	margin:0;
	}
	
img{
	border:none;
}

form{
	margin:0;
}

a:link, a:visited, a:active{
	color:#003f6a;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}

a:hover{
	color:#d70026;
	text-decoration:none;
}

#header{
	height:40px;
	width:100%;
	margin:0;
	border-bottom:1px solid #a1a1a1;
}

#headerin{
	width:1024px;
	margin:0 auto;
}

.main{
	width:1024px;
	margin:0 auto;
}

.header-top{
	height:60px; 
	float:left;
	margin-left:20px;
	padding-top:20px;
}


.header-in{
	float:left;
	padding-left:20px;
/*	
	width:350px;
	height:35px; 
	background-color:#e5e5e5; 
	border-bottom:1px solid #000;
*/
	
}

.header-icon{
	float:right;
}

.text {
	float:right;
}

#fb {
	background-image:url('../images/fb-header.png'); 
	background-repeat:no-repeat;
	width:40px; 
	height:35px;
	margin-top:-2px;
}

#mail {
	background-image:url('../images/mail-header.png'); 
	background-repeat:no-repeat;
	width:25px; 
	height:35px;
	margin-top:-5px;
}

#tel {
	background-image:url('../images/tel-header.png'); 
	background-repeat:no-repeat;
	width:25px; 
	height:35px;
	margin-top:-5px;
}

.header-menu{
	float:right;
}

.header-logo{
	height:90px; 
	background-image:url('../images/strip.png');
	background-repeat:no-repeat;
}

#title-text {
	float:right;
	width:380px;
	color:#fff; 
	font-size:36px; 
	padding-top:25px; 
	padding-right:250px;
	text-align:right;
}

#title-icon {
	float:right;
	background-repeat:no-repeat;
	width:60px;
	height:37px;
	margin-top:30px;
	margin-right:310px;
}

.contact{
	float:right; 
	width:290px; 
	height:360px; 
	color:#fff; 
	background-color:#4f7894;
}

.contact-title{
	font-size:24px; 
	text-align:center; 
	padding-top:10px;
}

.cat{
	float:right; 
	width:675px; 
	margin-right:25px;
}

.cat-box {
	float:right; 
	width:160px; 
	height:160px;	
	margin-left:7px; 
	margin-bottom:30px; 
}

.cat-title {
	width:160px; 
	height:25px; 
	color:#fff; 
	text-align:center; 
	font-size:20px; 
	background-color:#d70127;
}

.cat-pic {
	width:160px; 
	height:135px; 
}

.cat-pic img {
	width:160px; 
	height:135px; 
}

.big img{
	width:320px; 
	height:135px; 
}

.cat2 >.cat-box:first-child {
	margin-left:25px;
}

.logo-out {
	float:right; 
	width:290px; 
	height:160px; 
	background-color:#f3f3f3; /*#e3e3e3*/
}

#logo{
background-image: url(../images/logo2.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.cat2 {
	float:right; 
	width:675px; 
	margin-right:25px;
}

/**/
	
.menu{
	width:1024px;
	height:50px;
	margin:0 auto;
	padding:0;
}

.menu ul{
	width:1024px;
	padding:0;
	font-size:20px;
	list-style-type: none;
	
	height:25px; 
	background-image:url('../images/menubg.jpg'); 
	background-repeat:repeat;	
	border-radius:5px;
	padding:5px;
}

.menu ul li{
	float:right;
	margin:2px 20px 0 2px;
}

.menu ul li a{
	float:right;
	color:#000;
	margin-right:11px;
	margin-left:11px;
	font-weight:normal;
}

/**/

#mainin{
	width:100%;
	float:right;
}
.slogen{
	width:885px;
	margin:0 auto;
}
.hcontact_title{
	width:885px;
	margin:0 auto;
}
.homecat{
	width:885px;
	margin:0 auto;
	padding-top:20px;
}

.homecat ul{
	padding:0;
	list-style:none;
	list-style-type:none;
	height:350px;

}

.homecat ul li{
	width:158px;
	height:159px;
	float:right;
	margin-left:19px;
	margin-bottom:15px;
}

.Hcontact{
	height:120px;
	width:885px;
	background-color:#274d6c;
	margin:0 auto;
	padding-top:10px;
	padding-right:10px;
	margin-top:20px;
	}
	
#Rside{
	width:180px;
	float:right;
}

#Lside{
	float:right;
	width:840px;
	min-height:500px;
}

/**/

.contact1{
	width:750px;
	height:350px;
	border:2px solid;
	border-color:#e0dedf;
	border-radius:5px;
	background-color:#FFF;
	padding-right:30px;
	margin-top:30px;
	}

.contact2{
	float:right;
	width:700px;
	height:350px;
	border:2px solid;
	border-color:#e0dedf;
	border-radius:5px;
	background-color:#FFF;
	padding-right:30px;
	margin-top:30px;
	}
 
	.bg{
		width:168px;
		height:28px;
		border:2px solid;
		border-color:#e0dedf;
		border-radius:5px;
		background-color:#FFF;
		margin-bottom:5px;
	}
	
	.bg input{
		border:none;
		width:167px;
		height:26px;
		border-radius:5px;
		font-family: 'Open Sans Hebrew', serif;	    
		
	}
	
	.bg select{
		font-family: 'Open Sans Hebrew', serif;	    
	}
	
	.bg1{
		width:200px;
		height:30px;
		float:right;
				
		margin-bottom:20px;
	}
	
		.bg1 input{
		border:none;
		width:190px;
		height:23px;
		color:#274d6c;
		font-size:20px;
		padding:5px;
		font-family: 'Open Sans Hebrew', serif;	    
	}
	
	.bg1 select{
		border:none;
		width:200px;
		height:35px;
		color:#274d6c;
		font-size:20px;
	}
	
	.send1{
		width:205px;
		height:35px;
		cursor:pointer;
		border:none;
		background-color:#fff;
		background-repeat:no-repeat;
		float:left;
		margin-left:47px;
		margin-top:20px;
		color:#274d6c;
		font-size:28px;
		
		box-shadow:7px 0 5px -4px #000, -7px 0 5px -4px #000;
	}
	
	.bg2{
		width:210px;
		height:80px;
		border:2px solid;
		border-color:#e0dedf;
		border-radius:5px;
		background-color:#FFF;
		margin-bottom:5px;
	}
	
	.bg2 textarea{
		border:none;
		width:205px;
		height:75px;
		border-radius:5px;
		resize: none;
		/*font-family:Arial, Tahoma, sans-serif;*/
		font-family: 'Open Sans Hebrew', serif;	    
	}

/**/

.logos{
	width:885px;
	margin:0 auto;
	margin-top:20px;
}

.page_in{
	width:650px; 
	float:right;	
	min-height:500px;
	padding-right:20px;
}
	
.footer{
	width:100%; 
	height:100px; 
	background-image:url('../images/footer.jpg'); 
	background-repeat:no-repeat;	
	background-position:center;
}

.footer-in {
	width:1024px; 
	height:40px; 
	margin:0 auto; 
	color:#fff; 
	background-color:#4f7894;
}

.adress{
	float:right;
	padding-top:15px;
	padding-right:10px;
}

.social {
	float:left; 
	padding-left:20px;
}

.Vibit {
	color:#000;
	font-size:14px;
}

.vibit a{
	color:#000;
}